/* global styles */
#close_div, #demand_close_div{display:none;}
#refresh_button i.fa.fa-refresh{font-size: 2.2em; margin:0.1em 0.25em 0em 0em; color: green;}
body {font-family: 'Ubuntu', helvetica,arial, sans-serif;}
#container {overflow:visible;}
DIV#grid-ratings-main.k-grid.k-widget td,DIV#grid-ratings-main.k-grid.k-widget th.k-header{text-align:center;}
DIV#grid-ratings-main.k-grid.k-widget th.k-header {font-family: 'Viga',helvetica,arial,sans-serif; font-size: 1.1em;}
.inline {display:inline-block !important;}
.alpha {margin-left:0em;}
.hidden {display:none;}
.right {display:block; float:right;}
.left {display:block; float:left;}
p.success, span.success {color: #00611C;}
p.error, span.error {color: #900;}
.white-background {background-color:#FFF !important;}
.admin-row{padding:1em 0em 0em 0em; margin: 2em 0em; background-color: #EAEAEA;}
#first-admin-row {margin-top:0;}
#last-admin-row {margin-bottom: 0;}
.center-block {display: block;margin:0 auto;}
.center-table {display: table;margin:0 auto;}	

.orbit-timer, .orbit-prev, .orbit-next {visibility: hidden;}
#trutru {background: }
.orbit-bullets {display:table !important; margin: 0 auto 30px auto;}
.orbit-bullets li {border:none;background:#333;width:16px;height: 16px;}
.orbit-bullets li.active {background:#f9e208}

I.fa.fa-arrow-circle-right, I.fa.fa-plus-square{font-size: 22px; margin: 0px 0px 0px 5px}
I.fa.fa-plus-square {color: #fff;}
h1.admin-label  {font-size: 36px; margin-top:5%; display:block; position:relative; text-align:center; font-family:'Viga',helvetica,arial,sans-serif;}
h5.admin-label {margin-top:0px;display:block; position:relative; text-align:center; font-family:'Viga',helvetica,arial,sans-serif;line-height: 90%;margin-bottom: 12px;}
p.admin-label {font-size: 36px; margin-top:5%; display:block; position:relative; text-align:center;}
.admin-label-left {font-size: 32px; display:block; position:relative; text-align:left; font-family:'Viga',helvetica,arial,sans-serif;}
.launch {margin:5% auto; display:table; position:relative; font-size:20px;}
.button:hover {background-color:#E6CC0E;}
.admin-icon {margin:0em auto; display:block; position:relative;}
.grey-box {background-color: #EAEAEA !important; border:1px solid #CCC; padding:1.5em 1em; position:relative;/* background-image:url('../img/help.png'); background-repeat:no-repeat; background-position:right top;*/}
.grey-box textarea {min-height:100px;}
.grey-box select {width:30%; border:4px solid #000; border-radius: 0px;}
.help {position:absolute; top:0; right:0;}
.black {border:2px solid #000 !important;  width:70% !important; padding:0.15em 0.12em !important;border-radius: 6px;}
.admin-api_console .black {width:100% !important;}
SPAN.k-widget.k-datepicker.k-header  {border:3px solid #000 !important; border-radius: 0px; width:70% !important;}
.k-state-default > .k-select {border-color: #000 !important; border-radius: 0px;}
.moon-bg {background-image: url('../img/moon-bg.png') !important; padding:1em 0em;}
.ticker-div {margin:2em 0em;}
.min-size {min-width: 48px; width:78px;}
hr.divider {border-color:#CCC; width:94%; margin:0em auto;}
#tagline{color: #fff; vertical-align:-8px;}
#welcome{color: #fff; vertical-align:-10px;}


/* nav styles */
.stealth {max-height:0px !important; overflow:hidden; height:0px !important;}
.nav-yah {background-color: #e6cc0d !important; color:#000 !important;} /* New */
.sub-yah {border-bottom:2px solid #e6cc0d;}


/* Sub Nav Styles */

#products-navigation, #usage-navigation {

padding-bottom: 0.15em;
border-bottom: 1px solid #ccc;
background: #fff;
}

.f-dropdown {

	max-width: 10px;
	border: 1px solid #000;
	display: table;
	-webkit-box-shadow: 0 3px 2px #777;
	-moz-box-shadow: 0 3px 2px #777;
	box-shadow: 0 3px 2px #777;
}

dl.usage-nav a.active, #products-navigation dd a.active  {border-bottom:1px solid #e6cc0d;}





dl.sub-nav
{
	margin:0;
	background:#eaeaea;
	padding-top:0;
}
dl.sub-nav dd
{
	margin:0;
	max-width:33%;
}
dl.sub-nav dd a,
dl.sub-nav dd.active a
{
background-color: transparent;
font-size: 1.2em;
color: #000;
font-weight: 400;
-webkit-border-radius: 14px;
-moz-border-radius: 14px;
border-radius: 14px;
margin:0;
padding:0;
padding-top: 7px;
padding-bottom: 7px;
}
dl.sub-nav dd a
{
	background-color:transparent;
	border-color:transparent;
	border-style:solid;
	border-width:10px;
	border-top-width: 0px;
	border-bottom-width: 0px;

}
dl.sub-nav dd.active a
{
	background-color:#e6cc0d;
	border-color:#e6cc0d;
}
dl span.contain
{
	max-width: 72.5em;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}


dl.sub-nav dd a,
dl.sub-nav dd.active a
{
	background-repeat: no-repeat;
	background-position: left;
	width:143px;
	display:inline-block;
	margin: 10px 40px 10px 0;
	max-width:100%;
	padding-left:25px;
	text-align:center;
}

dl.sub-nav dd a.products {
	background-image:url('/img/publish_icon.png');
}
dl.sub-nav dd a.usage {
	background-image:url('/img/linegraph_icon.png');
}
dl.sub-nav dd a.settings{
	background-image:url('/img/cog_icon.png');
}


/* Proucts Sub Nav */

dl.sub-nav.products-nav
{
	padding:1em 0em 0em 0em;
	background:#FFF;
}
dl.sub-nav.products-nav dd
{
	margin:0;
	max-width:20%;
}
dl.sub-nav.products-nav dd a,
dl.sub-nav.products-nav dd.active a
{
background-color: transparent;
font-size: 1.2em;
color: #000;
font-weight: 400;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
padding:0em;

}
dl.sub-nav.products-nav dd a
{
	background-color:transparent;
	border-color:transparent;
	border-style:solid;
	border-width:0px;
	border-top-width: 0px;
	border-bottom-width: 0px;

}
dl.sub-nav.products-nav dd.active a
{
	border-bottom: 1px solid #e6cc0d;
}

dl.sub-nav.products-nav, dl.sub-nav.products-nav dd,dl.sub-nav.products-nav dd a,dl.sub-nav.products-nav dd.active a
{

}
dl.sub-nav.products-nav dd a.products
{
	background-image:url('img/publish_icon.png');
}
dl.sub-nav.products-nav dd a.usage
{
	background-image:url('img/linegraph_icon.png');
}
dl.sub-nav.products-nav dd a.settings
{
	background-image:url('img/cog_icon.png');
}
dl.sub-nav.products-nav dd a,
dl.sub-nav.products-nav dd.active a
{
	width:110px;
	display:inline-block;
	margin: 0px;
	max-width:100%;
	padding-left:0px;
	text-align:center;
}

dl.sub-nav.products-nav dd a.long
{
	width:200px;
}

dl.sub-nav.products-nav dd a.short
{
	width: 90px;
}


/* Usage Sub Nav */

dl.sub-nav.usage-nav
{
	padding:1em 0em 1em 0em;
	background:#FFF;
}
dl.sub-nav.usage-nav dd
{
	margin:0;
	max-width:none;
}
dl.sub-nav.usage-nav dd a,
dl.sub-nav.usage-nav dd.active a
{
background-color: transparent;
font-size: 1.2em;
color: #000;
font-weight: 400;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
padding:0em;

}
dl.sub-nav.usage-nav dd a
{
	background-color:transparent;
	border-style:solid;
	border-top-width: 0px;

}
dl.sub-nav.usage-nav dd.active a
{
	border-bottom: 1px solid #e6cc0d;
}
dl span.contain
{
	max-width: 72.5em;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}


dl.sub-nav.usage-nav dd a,
dl.sub-nav.usage-nav dd.active a
{
	width:auto;
	display:inline-block;
	margin: 0px;
	max-width:100%;
	padding-left:0px;
	text-align:center;
	margin-left:15px;
	margin-right:15px;
}








html { overflow-y: scroll; }
#home {max-width:220px;display: block;overflow: hidden;}
#header {max-width: 72.5em !important}
.home .small-6 img {margin-bottom: 1.5em;max-width: 80px;}

h4 {font-family:'Viga',helvetica,arial,sans-serif;}

iframe [height="1395"] {height:1050px;overflow:hidden;}


img.logo {max-width:350px;}
.top-bar {padding-bottom:5em; margin-bottom:0em;}
ul#nav-header {margin-top: 1em;}
ul#nav-header li a {font-weight: 400; font-size: 15px;}
ul#nav-header li a:hover {background-color: #e6cc0d; color:#000;}
.top-bar-section .dropdown li a{background-color: rgb(17,17,17);}
.top-bar-section ul li {background: #111;}
#main-nav #login, #main-nav #signup {color:#e6cc0d;}
#main-nav #login:hover, #main-nav #signup:hover {color:#000;}
#main-nav #login {margin-left: 3em;}
#mo {margin-bottom: 0.05em;}

#prop-bumper {padding-bottom:0.44em;}

.yellow-bg.button {

	color:#333;
	display: table;
	margin: 1em auto 2em auto;
	border:2px solid #333;
	width: 65%;
	font-weight: 200;
	box-shadow: none;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	background: #e6cc0d;
}

.yellow-bg.button:hover {

color:#fff;
background: #000;

}

.blue-button,
	.blue-button:hover
	{
		background:url('/img/blue_button_bg.jpg');
		height:43px;
		color:#fff;
		line-height:38px;
		padding-top:0;
		padding-bottom:0;
		padding-left: 10px;
		padding-right: 10px;
		margin-top:0;
		margin-bottom:0;
		-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		border-radius: 14px;
		border:1px solid #4c9bc6;
		display: block;
		position: relative;
		font-size: 20px;
		font-weight:normal;
	}



/* Kendo Styles */


	
	A.k-button.k-button-icontext.k-grid-Edit, A.k-button.k-button-icontext.k-grid-Details
	{
		height: 29px;
line-height: 28px;
font-weight: 400;
margin-bottom: 0px;
color: #000;
padding: 0px;
margin-left: 5px;
margin-right: 5px;
font-size: 15px;
background-color: transparent;
background: url('/img/btn-bg.png') repeat-x scroll left top #E6CC0E;
border-radius: 4px;
color: #333;
font-weight: normal;
border: 1px solid #CE9928;
	}
	
	TH.k-header A.k-link
	{
		margin:0em auto !important;
		display:block;
	}
	
	TH.k-header[data-title="Warning"] A.k-link
	{
		border-radius: 17px;
padding: 10px 0px;
font-weight: 600;
text-align: center;
width: 100%;
max-width: 100px;
background: none repeat scroll 0% 0% #E8DA71;
	}
	
		TH.k-header[data-title="Critical"] A.k-link
	{
		border-radius: 17px;
padding: 10px 0px;
font-weight: 600;
text-align: center;
width: 100%;
max-width: 100px;
background: none repeat scroll 0% 0% #DA8686;
	}
	
		TH.k-header[data-title="Cap"] A.k-link
	{
		border-radius: 17px;
padding: 10px 0px;
font-weight: 600;
text-align: center;
width: 100%;
max-width: 100px;
background: none repeat scroll 0% 0% #6ABEF6;
	}
	
	
tbody td[role="gridcell"] {
	
	text-align: center;
}	

.k-link {text-align: center}

th.k-header.actn {text-align: center;font-family: 'Viga', helvetica, arial, sans-serif;font-size: 1.1em}

th[role="columnheader"] {font-family: 'Viga',helvetica,arial,sans-serif;font-size: 1.1em;text-align: center;}

.green {color:#393;}




/* News Styles */

.news.page h2 {text-align: left;font-family: 'Viga',helvetica,arial,sans-serif;}
.cred-line {font-style: italic;color: #666;font-size: 1.2em;}


/* Ratings */



.ratings-bg {background: url(../img/ratings-bg.jpg) top center no-repeat;background-size:cover;}



/* Unmonetized Demand */

#ud-bg {background: url(../img/ud-bg.jpg) top center no-repeat;background-size:cover;}
#to_ticker {display: table;margin: 0 auto;}
#to_ticker:before {content:'$';font-family:'Viga',helvetica,arial,sans-serif;font-size: 4.5em;position: relative;right: 0.15em;top:0.25em;}
#money-bg {background: url(../img/money-bg.jpg) top center no-repeat;background-size:cover;}
#money-bg h3, #ud-bg h3 {font-family:'Viga',helvetica,arial,sans-serif;font-size:1.95em;}
.admin-demand label {font-family: 'Viga',helvetica,arial,sans-serif;font-size: 1.1em;color:#000;}


/* API Suite   */

#api-bg {background: url(../img/api-bg.jpg) top left no-repeat;background-size:cover;color:#fff;}
#api-bg h1 {color:#fff;}
.api-suite .fa-ul {padding-left: 0;margin-bottom: 0 auto;display: table;}
.api-suite .fa-ul i {font-size:24px;color:#333;display: block;margin-bottom: 0 auto;}
.api-suite .fa-ul li {font-size: 18px;margin-bottom: 0.5em}
.api-suite h3 {border-bottom: 1px solid #333;}
.api-suite .yellow-bg p, .api-suite .binary-bg p {font-size:21.5px;}
.admin-api_console label, .admin-api label {font-family: 'Viga',helvetica,arial,sans-serif;font-size: 1.1em;color:#000;}
.tooltip {font-weight: 300;max-width: 570px;}
.api-suite .section-tab {text-align: center; font-size: 16px; color:#fff;font-family: 'Viga', helvetica,arial,sans-serif;white-space: normal;text-transform: uppercase;}

.section-container section p.title a {background: #333;color: #fff;line-height: 105%;text-align: center;max-width: 200px;}
.section-container section p.title {background: #333; color:#fff;}

section.active p.title a {background: #fff;color:#333;}
section.active p.title a .section-tab {color:#333;}
section h3 {text-transform: uppercase;font-family: 'Viga', helvetica,arial,sans-serif;}






/* Prettify */

/* Pretty printing styles. Used with prettify.js. */

/* SPAN elements with the classes below are added by prettyprint. */
.pln { color: #000 }  /* plain text */

@media screen {
  .str { color: #080 }  /* string content */
  .kwd { color: #008 }  /* a keyword */
  .com { color: #f20325 }  /* a comment */
  .typ { color: #ff00ff }  /* a type name */
  .lit { color: #00ff00 }  /* a literal value */
  /* punctuation, lisp open bracket, lisp close bracket */
  .pun, .opn, .clo { color: #660 }
  .tag { color: #008 }  /* a markup tag name */
  .atn { color: #606 }  /* a markup attribute name */
  .atv { color: #080 }  /* a markup attribute value */
  .dec, .var { color: #606 }  /* a declaration; a variable name */
  .fun { color: red }  /* a function name */
}

/* Use higher contrast and text-weight for printable form. */
@media print, projection {
  .str { color: #060 }
  .kwd { color: #006; font-weight: bold }
  .com { color: #600; font-style: italic }
  .typ { color: #404; font-weight: bold }
  .lit { color: #044 }
  .pun, .opn, .clo { color: #440 }
  .tag { color: #006; font-weight: bold }
  .atn { color: #404 }
  .atv { color: #060 }
}

/* Put a border around prettyprinted code snippets. */
pre.prettyprint { padding: 12px; border: 1px solid #888;font-family: 'Ubuntu',arial,helvetica,sans-serif; min-width: 292px;overflow-x:auto;}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0 } /* IE indents via margin-left */
li.L0,
li.L1,
li.L2,
li.L3,
li.L5,
li.L6,
li.L7,
li.L8 { list-style-type: none }
/* Alternate shading for lines */
li.L1,
li.L3,
li.L5,
li.L7,
li.L9 { background: #eee }


#suites i {display: block;margin-bottom: 0 auto}
#suites .large-2 {text-align: center;}
#suites span {font-family:'Viga',helvetica,arial,sans-serif;font-size:20px;}

/* Tru-Space */

.tru-space h3 {border-bottom: 1px solid #333;font-size:18px;font-family: 'Viga',helvetica,arial,sans-serif;text-transform: uppercase;}
.tru-space .text-box {min-height: 535px;}
.page h2 {margin-top:1em;margin-bottom:0.5em;text-align: center;}
#tru-bg p {font-size:26px;}
#tru-bg {background: url(../img/truspace-bg.jpg) top center no-repeat;background-size:cover;}
.tru-space h2 i {font-size:0.99em;color:#d7212a;}


/* Dashboard */

.dashboard h1 {margin-top:1em;}



/* Contact */

#contact-space {

min-width: 2em;
display: block;
overflow: hidden;
}



/* KLIX */

.klix .yellow-bg p {font-size:26px;}


/* Blog Styles */

.tumblr_post {padding: 2em 0em;border-bottom:	1px solid #ccc;font-weight: 200;}
.tumblr_post, .tumblr_posts {max-width: 600px;}
.tumblr_post p {padding:0.65em;}
ol.tumblr_posts {list-style: none;display: block;margin: 0 auto;}
.tumblr_post img {max-width:80%;margin: 0 auto;display: block;}
.tumblr_title {font-size: 2em;font-family:'Viga', helvetica, arial, sans-serif;line-height: 110%;text-align: center;margin-bottom: 1em; }
.socialButtons a {font-size: 1.45em}
.socialButtons h5 {margin-bottom:0;margin-top:0;text-align: center;}


/* TV */

#tv-bg {background: url(../img/tv-bg.jpg) top center no-repeat;background-size:cover;}
.tv h3 {margin-top:0;padding-top: 0;}


/* Film */

#film-bg {background: url(../img/film-bg.jpg) top center no-repeat;background-size:cover;color:#fff;}
.film h1 {color:#fff;}


/* Radio */
.radio h3 {margin-top:0;padding-top: 0;font-size: 19.5px;}
#radio-bg {background: url(../img/radio-bg.jpg) top center no-repeat;background-size:cover; }


/* Music */
.music h3 {margin-top:0;padding-top: 0;font-size: 19.5px;}
#music-bg {background: url(../img/music-bg.jpg) top center no-repeat;background-size:cover; }


/* Gaming */
.gaming h3 {margin-top:0;padding-top: 0;font-size: 19.5px;}
#gaming-bg {background: url(../img/gaming-bg.jpg) top center no-repeat;background-size:cover; }


/* Software */
.software h3 {margin-top:0;padding-top: 0;font-size: 19.5px;}
#software-bg {background: url(../img/software-bg.jpg) top center no-repeat;background-size:cover; }


/* Marketing */
.marketing h3 {margin-top:0;padding-top: 0;font-size: 19.5px;}
#marketing-bg {background: url(../img/marketing-bg.jpg) top center no-repeat;background-size:cover; }


/* Ad-Tech */
.ad-tech h3 {margin-top:0;padding-top: 0;font-size: 19.5px;}
#ad-tech-bg {background: url(../img/ad-tech-bg.jpg) top center no-repeat;background-size:cover; }

/* Publishing */
.publishing h3 {margin-top:0;padding-top: 0;font-size: 19.5px;}
#publishing-bg {background: url(../img/publishing-bg.jpg) top center no-repeat;background-size:cover; }

/* Finance */
.finance h3 {margin-top:0;padding-top: 0;}
#finance-bg {background: url(../img/finance-bg.jpg) top center no-repeat;background-size:cover; }

/* Retail */
.retail h3 {margin-top:0;padding-top: 0;}
#retail-bg {background: url(../img/retail-bg.jpg) top center no-repeat;background-size:cover; }


/* Login Page */

#login-page {

background: #fff;

}

#register {

	background: #333;
	color: #fff;
	padding:1.5em 0.55em;
	display: block;
	overflow: hidden;
	text-align: center;
	font-size: 1.24em;
	font-weight: normal;

}


#register a {

	color:#e6cc0e;
}

#account input {

box-shadow:none;

}






/* Infographics */


/* ranking styles */
hr {border-color: #000;}
#rankings {display:block; background-color: #fff; min-height:677px; padding:0em;}
#rankings-header {display:block; padding:1em 0em; box-shadow: 0px 1px 4px #000; position:relative; z-index:1;}
#rankings-sub-header {display:block; background-color: #e6cc0d; margin-top:0em; padding:1em 0em; position:relative; z-index:0}
#rank-rows {padding:1em 0em 0em 0em;}
.rank-rows:nth-of-type(even) {background-color: #fcfae6;}
.row {background:transparent;}
#rank-rows-wrapper, #rank-rows, #rankings, #rank-slider, li.rank-slide {overflow:hidden;}
#rank-slider {display:block; list-style:none; margin:0em; padding:0em;}
li.rank-slide {display:block; float:left; position:relative; padding:0em; }
.rank-headers {display:block; float:left; width:14%; font-size:20px; text-transform:uppercase; }
.rank-button {margin:0% 3.5%;}
.rank-button.alpha {margin-left:0%;}
.rank-button.omega {margin-right:0%;}
.movie-rank, .movie-name, .tv-season, .tv-episode, .movie-company, .movie-downloads, .movie-percent {display:block; float:left; width:14%;}
.movie-rank.long, .movie-name.long, .tv-season.long, .tv-episode.long, .movie-company.long, .movie-downloads.long, .movie-percent.long {width:19.5%;}
.movie-rank.medium, .movie-name.medium, .tv-season.medium, .tv-episode.medium, .movie-company.medium, .movie-downloads.medium, .movie-percent.medium {width:16%;}
.movie-rank img, .movie-name, .tv-season, .tv-episode, .movie-company, .movie-downloads, .movie-percent {margin-top:1em;}
.rank-headers, .movie-rank, .movie-name, .tv-season, .tv-episode, .movie-company, .movie-downloads, .movie-percent {text-align:center; font-family:'Viga', helvetica, arial, sans-serif}
.movie-rank {margin-top: -1em;}
.rank-rows {padding:1em 0em;}
.yah {margin:-0.5em 0em 0em -4em; z-index:1; position:relative;}
span#copyright {display:block; margin-top:2.25em;}
span#rank-title {font-size:45px; font-family:'Viga', helvetica, arial, sans-serif; font-weight:700; margin-left:1em; white-space:nowrap;}
#tru-arrow {margin:1em 0em 0em 3em; }
#tru-segment {position:relative; float:right;}
#segment-select {position:relative; text-align:left; width:100%; z-index:2; top:-2.35em; float:right; margin:0em 1em 0em 0em; width:65%; display:block; border:0px solid #fff;}
#segment-container {overflow:hidden;}
#hrule {margin-top: -1.25em;}
select#segment-select:focus,select#segment-select:active, select#segment-select {outline-style:none; outline: 0;}
#week-of {text-align:center; margin:0.5em auto; display:block;}


/*Admin Settings */

#edit-btn i {font-size: 16px;}
#settings-nav a {font-size:1.35em;margin-bottom:1em;color:#333;}
#settings-nav a.active {display: table;border-bottom:1px solid #e6cc0d;}
#settings-nav.stealth {padding:0;}
.account-details input[readonly], .settings-billing input[readonly], .settings-products input[readonly]  {background: transparent;border: none;box-shadow: none;font-size: 1em;}
.settings label, .settings-billing label {font-family: 'Viga',helvetica,arial,sans-serif;font-size: 1.1em;height: 2.3125em;padding:0.5em;margin:0 0 1em 0; width: 100%}
.settings-products label {text-align: center;margin:0 auto;font-family: 'Viga',helvetica,arial,sans-serif;font-size: 1.1em;}
.settings-products input[readonly] {text-align: center;}
input[value='Active'] {color:#393;}


.settings-password label {font-family: 'Viga',helvetica,arial,sans-serif;font-size: 1.1em;}



/* Admin Ratings */

.admin-ratings label {font-family: 'Viga',helvetica,arial,sans-serif;font-size: 1.1em;color:#000;}
.head-label {font-family: 'Viga',helvetica,arial,sans-serif;margin-bottom: 0.75em}
.dataviz {text-align: center;font-size: 0.75em;display: table;color:#333;}
#chart2 {border:1px solid #ccc;display: none; padding-top: 1em;margin-top:1em;}
.graph-icon {max-width:100px;  border:1px solid #222;}
.graph-icon:hover {opacity:0.8;}


/* Admin Threshold Edit */

.admin-threshold label.tag
	{
		-webkit-border-radius: 17px;
		-moz-border-radius: 17px;
		border-radius: 17px;
		padding:10px 0px 10px 0px;
		top: 10px;
		right: 10px;
		text-align:center;
		width:100%;
		max-width:100px;
		font-size: 0.9em;

	}

.admin-threshold label {

font-family: 'Viga',helvetica,arial,sans-serif;font-size: 1.1em;
color:#000;
}

	.admin-threshold h4,
	.admin-threshold .tag
	{
		display:inline-block;
		color:#000;
	}
	.admin-threshold h4
	{
		margin-top:0;
		font-weight:600;
		font-size:20px;
		margin-bottom:15px;
	}

	.admin-threshold .yellow-tag
	{
		background:#e8da71;
	}
	.admin-threshold .red-tag
	{
		background:#da8686;
	}
	.admin-threshold .blue-tag
	{
		background: #6abef6;
	}
	.admin-threshold span.submit-buttons input
	{
		display:inline-block;
	}
	.admin-threshold .title-area
	{
		margin-top:40px;
		margin-bottom:40px;
	}
	.admin-threshold .grey-box
	{
		padding-top:10px;
		margin-bottom:50px;
	}
	.admin-threshold input[readonly]
	{
		background:#a09f9f;
		cursor:text;
	}
	.admin-threshold .admin-label
	{
		font-weight:600;
	}
	.admin-threshold input[type="text"],
	.admin-threshold input[type="text"]:active,
	.admin-threshold input[type="text"]:focus
	{
		border:0;
		font-size:20px;
	}
	.admin-threshold p.left-side
	{
		max-width: 90%;
		margin: 0 auto;
		margin-top: 30px;
	}
	.grey-button
	{
		background:url('img/grey-button-bg.png');
		border-color:#cfcfcf;
		height:29px;
		color:#000;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.admin-threshold .grey-button,
	.admin-threshold .grey-button:hover,
	.admin-threshold .grey-button:active,
	.admin-threshold .grey-button:focus,
	.admin-threshold .ylw-btn:hover,
	.admin-threshold .ylw-btn:active,
	.admin-threshold .ylw-btn:focus,
	.admin-threshold .ylw-btn
	{
		height:29px;
		line-height:28px;
		font-weight:400;
		margin-bottom:0;
		color:#000;
		padding:0;
		width:100px;
		margin-left:5px;
		margin-right:5px;
		font-size:15px;
		background-color:transparent;
	}
.no-login{
	height: 200px;
	display: block;
	text-align: center;
	background: white;
}
.no-login h2{
padding-top:50px;
}
.no-login p
{
	
	vertical-align: middle;

}


/* Admin TruKlix */


#grid-urls th[role="columnheader"] {font-size: 0.9em;}
#grid-urls td[role="gridcell"] {height: 56px;}







/* Media Queries */



 @media only screen and (max-width: 1024px) and (min-width: 768px) {


.api-suite .section-tab {font-size: 12px;}
.section-container section p.title a {max-width: 145px;}


 }



 @media only screen and (max-width: 1024px) {
#tru-segment {visibility:hidden;}
select#segment-select {top:-1.75em;}
#to_ticker:before {content:'$';font-family:'Viga',helvetica,arial,sans-serif;font-size: 1.5em;position: relative;right: 0.15em;}
p.admin-label-left {text-align:center;}
p.admin-label-left, p.admin-label {margin-top: 0em;}
 }


@media only screen and (max-width: 960px) and (min-width: 940px) {

	#main-nav #nav-header li.has-dropdown.not-click a {font-size: 12px;}
}



 @media only screen and (max-width: 937px){

 #home img {max-height: 45px;}
 #main-nav #login {margin-left:0; }	
 ul#nav-header {margin-top: 2em;}


.graph-icon {max-width: 50px;}

.launch {text-align: center;}

#tagline{color: #fff; vertical-align:8px;}


h1.admin-label {font-size: 22px;}


 }

 @media only screen and (max-width: 768px) {
	 
	 
 
	 
.rank-headers {font-size:16px;}
span#copyright {white-space:nowrap; font-size:14px;}
span#rank-title {font-size:30px;}
#tru-arrow {margin:0.5em 0em 0em 2em;}

.tumblr_post p {font-size:14px;}
.tumblr_post img {width:100%;}
.text-box.blog {margin-left:-4.05%;margin-right:-4%;width:108%;}
.tru-space .text-box {min-height: 0;}
#to_ticker:before {content:'';}
#money-bg h3, #ud-bg h3 {font-size: 1.8em;}
 }


@media(max-width:767px){
		.admin-threshold .grey-box
		{
			margin-bottom:0;
		}
		.admin-threshold p.left-side
		{
			max-width:100%;
			margin-top:0;
			width:100%;
			padding-left:10px;
			padding-right:10px;
			margin-bottom:25px;
		}
		.tag
		{margin-bottom:10px;}

		.admin-row p {text-align: center;}


		.subscription-api .grey-box {min-height: 0px;}

		
		.api-suite .section-tab {white-space: nowrap;}
		.section-container section p.title a {max-width: 3000px;}
		section.active p.title a, section.active p.title a .section-tab {background: #f4f4f4;}
		.center-on-mobile {text-align: center;}
	}


 @media only screen and (max-width: 600px) { 
#rankings-header div.small-4.columns img , 
span.rank-headers:nth-of-type(3), 
span.rank-headers:nth-of-type(4), 
span.rank-headers:nth-of-type(5), 
span.rank-headers:nth-of-type(7) ,
span.tv-season, span.tv-episode,
span.movie-company, span.movie-percent
{display:none;}
span.rank-headers, span.movie-rank, span.movie-name, span.movie-downloads, span.long.movie-rank, span.long.movie-downloads, span.long.movie-name, span.movie-downloads, span.medium.movie-rank, span.medium.movie-downloads, span.medium.movie-name{width: 32%;}
#rankings {min-height:0px;}
.rank-headers {font-size:16px;}
#tru-arrow {display:none;}
#segment-select {width:48%; top:-2.25em;}
#trutru {background:#fff;border-top:1px solid #ccc;}
.tru-space .text-box {min-height: 0;}
#tru-bg p {font-size:18px;}
#to_ticker:before {content:'';}

}


@media (max-width : 400px){
dl.sub-nav dd a,
dl.sub-nav dd.active a
	{
		font-size:1em;
	}

dl.sub-nav.products-nav dd a,
dl.sub-nav.products-nav dd.active a
	{
		font-size:1em;
	}

dl.sub-nav.usage-nav dd a,
dl.sub-nav.usage-nav dd.active a
	{
		font-size:1em;
	}

}






	